@charset "UTF-8";



/* Layout (global rules for all sizes) */






body { margin: 0; padding: 0; }

header a.logo {
	display: block;
	position: absolute;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

nav {
	width: 100%;
	display: block;
	position: absolute;
	background-color: #575c7a;
}




/* Layout Large Screens (default for older browsers) */



header {
	height: 275px;
	background: url(../images/banner_large.jpg) no-repeat right 0px;

}


header a.logo {
	width: 850px;
	height: 250px;
	top: 5px;
	right: 15px;
	background-image: url(../images/logo_large.png);
}


article { padding: 60px 20px 10px 20px; }


.promo_container { padding: 0px 0px 15px 20px; }
.promo_container .promo {
	width: 33%;
	float: left;
	background-position: 0px 3px;
}

.promo_container .promo .content { padding: 0px 30px 0px 70px; }

.haftung  { padding: 0px 0px 15px 20px; }
.produkte { padding: 0px 0px 15px 20px; }


nav { top: 275px; }
nav a { margin: 12px 0px 10px 20px; }

@media screen and (max-width:990px) {
	footer { padding-left: 20px; }
}

/* Table Gallery  */

table {font: 100% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7;}
table caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 130% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;}